Groovy 1.7.10

## org.codehaus.groovy.tools.groovydoc.gstringTemplates
[Java] Class GroovyDocTemplateInfo

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.gstringTemplates.GroovyDocTemplateInfo

    public class GroovyDocTemplateInfo
    extends Object

Field Summary
`static String[]` | `DEFAULT_CLASS_TEMPLATES`
`static String[]` | `DEFAULT_DOC_TEMPLATES`
`static String[]` | `DEFAULT_PACKAGE_TEMPLATES`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### DEFAULT_CLASS_TEMPLATES

    public static final String[] DEFAULT_CLASS_TEMPLATES

### DEFAULT_DOC_TEMPLATES

    public static final String[] DEFAULT_DOC_TEMPLATES

### DEFAULT_PACKAGE_TEMPLATES

    public static final String[] DEFAULT_PACKAGE_TEMPLATES

Copyright © 2003-2010 The Codehaus. All rights reserved.